
/dozorova_alena_lab_2/.vs
/dozorova_alena_lab_2/ConsoleApp1/.vs
/dozorova_alena_lab_2/ConsoleApp1/bin
/dozorova_alena_lab_2/ConsoleApp1/obj
/dozorova_alena_lab_2/ConsoleApp1/Properties/PublishProfiles
/dozorova_alena_lab_2/ConsoleApp2/.vs
/dozorova_alena_lab_2/ConsoleApp2/bin
/dozorova_alena_lab_2/ConsoleApp2/obj
